Mac OS X 10.10以降でIllustrator等起動時にJavaSE6のインストールを求められる

OS X 10.10以降でIllustratorCS6等古いバージョンのアプリケーションを起動しようとすると「(アプリ名)を開くには、以前のJavaSE6ランタイムをインストールする必要があります」というアラートが出る場合があります。

144_2.jpg

以下のサイトから「Java for OS X 2015-001」をダウンロードの上、インストールして下さい。

参考「ダウンロード - Java for OS X 2015-001(Appleサポート)」
  「Mac 用の Java を入手する(Appleサポート)」


弊社保守契約をご契約いただきますと、その他のご相談も承れます。是非ご検討ください。

この内容は問題解決に役立ちましたか?

はい   いいえ

記事を作成する際の参考とさせて頂きますので、回答をお願いします。

Adobeアプリケーション」の関連記事

本記事で提供する情報の正確性・妥当性につきましては細心の注意を払っておりますが、その保証をするものではありません。また、本記事やリンク先の情報の利用によって不具合や不都合、損害が生じた場合について、当社は一切の責任を負うものではありません。
本記事の内容は掲載時における情報であり、時間の経過により実際と一致しなくなる場合があります。

page top